/*
Theme Name: HealthFlex Child
Theme URI: http://plethorathemes.com/healthflex/
Description: Child theme for Health Flex (Plethora Themes)
Version: 1.0.0
Author: Plethora Themes
Author URI: http://plethorathemes.com
License: GNU General Public License v2 or later 
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: responsive-layout, theme-options, translation-ready
Template: healthflex
*/
/* DO YOUR STUFF AFTER THIS !!  */
.absolute-top-bar{
	height: 60px;
	background-color: #4FB31A;
	font-size: 28px;
	font-weight: bold;
	/*padding-top: 7px;*/
}

.absolute-top-bar .abs-top-bar-text-left{
	color: white;
}

.heading-group-row{
	max-height: 257px;
}

.heading-group-row .container{
	bottom: 100px;
}

.absolute-top-bar .container{
	border: none !important;
	top: -4px;
}

.absolute-top-bar .container .dropdown-menu{
	left: -86px;
	z-index: 1px;
}

.testimonials-text-block hr{
	border-top: 1px solid black;
}

span.wpcf7-list-item { 
	border:0;
	display: block; 
}

.wpcf7-form-control.wpcf7-radio{
	border:0;
}

#absolute-top-bar .btn-group button, #section-conteiner-under-footer .btn-group button{
	width: 187px;
	background-color: white !important;
	color: green !important;
	font-size: 26px !important;

}

#custom-conteiner-under-footer{
    bottom: -35px;
}

/*.vc_row.wpb_row.vc_row-fluid.no_top_padding{*/
#section-conteiner-under-footer{
	/*margin-top: -241px;*/
    position: relative !important;
    background-color: #efefef !important;
    border-color: #efefef !important;
	background-position: center center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
	padding-bottom: 128px !important;
}

#custom-id-for-heading-group{
	padding-bottom: 40px;
}

.main.foo .sidebar_on{
	padding-bottom: 15px;
}
/*#section-conteiner-under-footer .btn-group button{
	font-size: 13px !important;
}*/

.skincolored_section, .main .skincolored_section {
 background-color: #066ABD !important;
}

.row .vc_custom_1447875610924,.row .vc_custom_1447875797423{
 background-color: #3D97E0 !important;
}

@media (max-width: 480px){
	#absolute-top-bar .btn-group button{
		width: 100px;
		font-size: 13px !important;

	}
	
	.abs-top-bar-text-left{
		font-size: 20px;
	}
	
	.social_links{
		display: none;
	}
}